﻿.pro-detail-content .pro-detail-title>span{display:none}
@media (min-width:769px){.products-content .pro-list{justify-content: flex-start;}
.products-content .pro-list .list-1{min-width:32%;max-width:32%;margin-right:2%;}
.products-content .pro-list .list-1:nth-of-type(4n){margin-right:2%}
.products-content .pro-list .list-1:nth-of-type(3n){margin-right:0;}}